uuid: 60f92c53-3ac5-4bab-81c1-4cc5da8b70b7
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.headline.field_title
    - paragraphs.paragraphs_type.headline
_core:
  default_config_hash: SXmS1niTy8VbKzIwxtcy9euEfX9a00bqWPUV0cafz2E
id: paragraph.headline.default
targetEntityType: paragraph
bundle: headline
mode: default
content:
  field_title:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  created: true
  status: true
